• Les mises à jour automatiques depuis Tails 4.14 et plus ancien sont cassées.

    Pour mettre à jour depuis Tails 4.14 ou plus ancien, vous pouvez au choix :

    • Faire une mise à jour manuelle.

    • Corriger la mise à jour automatique depuis un terminal. Pour cela :

      1. Démarrer Tails et définissez un mot de passe d'administration.

      2. Dans le terminal, exécutez la commande suivante :

        torsocks curl --silent https://letsencrypt.org/certs/lets-encrypt-r3.pem \
        | sudo tee --append /usr/local/etc/ssl/certs/tails.boum.org-CA.pem \
        && systemctl --user restart tails-upgrade-frontend
        

        Cette commande est une commande unique qui est répartie sur plusieurs lignes. Copiez et collez le bloc entier en une seule fois et vérifiez qu'elle s'exécute comme une seule ligne de commande.

      3. Environ 30 secondes plus tard, on devrait vous demander de mettre à jour vers la dernière version de Tails. Si la demande n'apparaît pas, vous exécutez peut-être la dernière version de Tails.